# -*- encoding : utf-8 -*-
class Comment < ActiveRecord::Base

  include ActsAsCommentable::Comment

  belongs_to :commentable, :polymorphic => true

 	validates :pseudo, :presence => true
	validates :comment, :presence => true

	scope :recents, where("enabled = ?",true ).order("created_at ASC")




end
